Skip to content

Start an interactive or silent OIDC authorization flow.

GET
/api/workspace/auth/external/challenge
curl --request GET \
--url 'https://example.com/api/workspace/auth/external/challenge?Mode=1'
ReturnUrl
string
Mode
integer format: int32
Allowed values: 1 2

Too Many Requests

Media typeapplication/json
object
type
string
nullable
title
string
nullable
status
integer format: int32
nullable
detail
string
nullable
instance
string
nullable
key
additional properties
Examplegenerated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example"
}